Debian Bug report logs - #263873
RM: regexx -- RoQA; orphaned, RC bug, no upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Benoit Joly <benoit@debian.org>

Date: Fri, 6 Aug 2004 03:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263873; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Benoit Joly <benoit@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benoit Joly <benoit@debian.org>
To: submit@bugs.debian.org
Subject: O: regexx - C++ wrapper to the GNU regex functions
Date: Thu, 05 Aug 2004 20:18:55 -0400
Package: wnpp
Severity: normal

I orphan this package because I am leaving debian.

Thanks,

Benoit



Changed Bug title. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Qingning Huo <qhuo@mayhq.co.uk>. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#263873; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 263873-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: qhuo@mayhq.co.uk
Cc: 263873-quiet@bugs.debian.org
Subject: Your old ITA of regexx
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #263873 [0] the intent to adopt
the package "regexx". The last comment to this from you is dated from
11-09-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=263873

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Changed Bug title. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Qingning Huo <qhuo@mayhq.co.uk>. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#263873; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Qingning Huo <qhuo@mayhq.co.uk>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #25 received at 263873-quiet@bugs.debian.org (full text, mbox):

From: Qingning Huo <qhuo@mayhq.co.uk>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 263873-quiet@bugs.debian.org, control@bugs.debian.org
Subject: Re: Your old ITA of regexx
Date: Mon, 27 Jun 2005 22:34:08 +0100
[Message part 1 (text/plain, inline)]
retitle 263873 O: regexx -- C++ wrapper to the GNU regex functions
noowner 263873
thanks

On Thu, Jun 09, 2005 at 02:53:18AM +0200, Frank Lichtenheld wrote:
> [This is a semiautomatically generated mail]
> 
> Hi.
> 
> I currently inspect the Debian wnpp bug list and search for old ITAs
> (Intent to Adopt) that are mistitled.
> 
> You have expressed in bug report #263873 [0] the intent to adopt
> the package "regexx". The last comment to this from you is dated from
> 11-09-2004, which is more than three months ago. Do you still intent to adopt 
> this package? If not, please retitle the bug, substituting "O:" for "ITA:".
> 
> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=263873
> 

I change the bug status to back to orphened for the following reason:
(a) I failed to find a sponser for this package.
(b) It seems the upstream is not existing any more.  It's web page[1] is
not available.  Mail to the upstream author bounced.
(c) No package depends on libregexx1c102

IMHO, regexx should be removed from Debian.

[1] http://bazar.conectiva.com.br/~niemeyer/projects/regexx/

Regards,
qingning
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263873; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 263873@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 263873@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: regexx -- RoQA; orphaned, no upstream, RC bug
Date: Mon, 21 Nov 2005 07:39:08 +0100
retitle 263873 RM: regexx -- RoQA; orphaned, RC bug, no upstream
noowner 263873
thanks

Please remove regexx.

  * Orphaned for 1 year and 107 days.
  * 1 RC bug (libstdc++ allocator change), 1 other bug.
  * No reverse dependencies.
  * Web site no longer exists:
    <http://bazar.conectiva.com.br/~niemeyer/projects/regexx/>
    Author's e-mail bounces due to a non-existent domain:
    <gustavo@nn.com.br>
  * popcon: 20 installations, 5 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#263873; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs3@bonedaddy.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #39 received at 263873@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: 263871@bugs.debian.org, 263873@bugs.debian.org
Subject: regexx and macrosystem are on sf.net
Date: Mon, 21 Nov 2005 15:30:14 +0800
[Message part 1 (text/plain, inline)]
I saw that regexx and macrosystem are on sf.net (they are not updated):

http://sourceforge.net/projects/regexx/
http://sourceforge.net/projects/macrosystem/

Both have patches available.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#263873; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #44 received at 263873@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Paul Wise <pabs3@bonedaddy.net>, 263871@bugs.debian.org
Cc: 263873@bugs.debian.org
Subject: Re: regexx and macrosystem are on sf.net
Date: Sun, 27 Nov 2005 03:56:48 +0100
On Mon, Nov 21, 2005 at 03:30:14PM +0800, Paul Wise wrote:
> I saw that regexx and macrosystem are on sf.net (they are not updated):
> 
> http://sourceforge.net/projects/regexx/
> http://sourceforge.net/projects/macrosystem/
> 
> Both have patches available.

Does that mean you're interested in those packages? If not, that doesn't
really change the status that apparantly no maintainer is interested in
these packages, and they're probably better off being removed.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#263873; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs3@bonedaddy.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #49 received at 263873@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 263871@bugs.debian.org, 263873@bugs.debian.org
Subject: Re: regexx and macrosystem are on sf.net
Date: Sun, 27 Nov 2005 11:06:28 +0800
[Message part 1 (text/plain, inline)]
On Sun, 2005-11-27 at 03:56 +0100, Jeroen van Wolffelaar wrote:

> > I saw that regexx and macrosystem are on sf.net (they are not updated):
>
> Does that mean you're interested in those packages? If not, that doesn't
> really change the status that apparantly no maintainer is interested in
> these packages, and they're probably better off being removed.

No, I was just pointing out that they both have homepages.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Benoit Joly <benoit@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #54 received at 263873-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 263873-close@bugs.debian.org
Cc: regexx@packages.debian.org, regexx@packages.qa.debian.org
Subject: Bug#263873: fixed
Date: Mon, 28 Nov 2005 15:49:25 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libregexx-dev |  0.98.1-11 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libregexx1 |  0.98.1-11 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
    regexx |  0.98.1-11 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263873@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:59:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:16:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.